<section
  id="section-opinions-slider"
  class="section-opinions-slider">
  <img class="image-bg" src="/wp-content/themes/starter_theme/static/bg-opinions.png" alt=""/>
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <h2 data-aos="fade-up" class="h2 section__header bottom-green-line">{{ layout.title }}</h2>
        {% if layout.opinions is defined and layout.opinions %}
          <div data-aos="fade" id="js-opinions-carousel" class="swiper js-opinions-carousel opinions-carousel"
               data-count="{{ layout.opinions|length }}">
            <div class="swiper-wrapper">
              {% for opinion in layout.opinions %}
                <div class="swiper-slide">
                  <div class="opinions-carousel__slide">
                    {% if opinion.acf is defined and opinion.acf %}
                      <div class="opinions-carousel__slide__item opinion">
                        <div>
                          <div class="name">{{ opinion.acf.first_name }}</div>
                          <div class="category">{{ opinion.acf.category }}</div>
                          {% if opinion.acf.rating > 0 %}
                            <div
                              class="rating">
                              {% for i in 0..opinion.acf.rating %}
                                {% include "images/star-icon.twig" %}
                              {% endfor %}
                            </div>
                          {% endif %}
                          <div class="description content">{{ opinion.acf.text }}</div>
                        </div>
                        {% if opinion.acf.link %}
                          <div class="d-flex">
                            <a
                              class="opinion__link"
                              href="{{ opinion.acf.link.url }}"
                              target="{{ opinion.acf.link.target }}"
                              title="{{ opinion.acf.link.title }}"
                            >
                              {{ opinion.acf.link.title }}
                            </a>
                          </div>
                        {% endif %}
                      </div>
                    {% endif %}
                  </div>
                </div>
              {% endfor %}
            </div>

            <div class="swiper-button-prev swiper-prev">
              {% include 'images/btn-prev.twig' %}
            </div>
            <div class="swiper-page-counter content">
              <span id="js-current-slide">1</span>/<span id="js-count-group">1</span>
            </div>
            <div class="swiper-button-next swiper-next">
              {% include 'images/btn-next.twig' %}
            </div>
          </div>
        {% endif %}
      </div>
    </div>
  </div>
</section>
